body{
    background-color: #F8F8F8!important;
}

#profile-wrapper{
    text-align: center;
}

#profile-pic{
    width: 210px;
    height: 210px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
}

.border-3 {
    border-width:4px !important;
    border-color: #3498db;
    border-radius: 10px;
}

.heading-card {
    font-family: 'Barlow', sans-serif;
    color: black;
}

hr.one {
    border: none;
    height: 4px;
    background: #3498db;
    margin-bottom: 1px;
    margin-top: 1px; 
}

h4 {
    font-family: 'Barlow', sans-serif;
    color: #3498db;
}

p {
    font-family: 'Kumbh Sans', sans-serif;
}

/*Socmed */
.middle {
    /*position: absolute;*/
    /* transform: translateY(-50%); */
    margin: auto;
    width: 100%;
    text-align: center;
  }
  .btn{
    display: inline-block;
    width: 50px;
    height: 50px;
    background: #3498db;
    margin: 10px;
    border-radius: 30%;
    color: #f1f1f1;
    overflow: hidden;
    position: relative;
  }
  .btn i{
    line-height: 35px;
    font-size: 25px;
    transition: 0.2s linear;
  }
  .btn:hover i{
    transform: scale(1.3);
    color: #3498db;
  }
  .btn::before{
    content: "";
    position: absolute;
    width: 120%;
    height: 120%;
    background: #f1f1f1;
    transform: rotate(45deg);
    left: -110%;
    top: 90%;
  }
  .btn:hover::before{
    animation: aaa 0.7s 1;
    top: -10%;
    left: -10%;
  }